package nl.amis.demo.josql.domain;

import java.util.Date;

	/**
	 * Person klasse
	 * @author aino_a
	 *
	 */
public class Person 
{
	private String firstname;
	private String lastname;
	private String zipcode;
	private String city;
	private Date   dateOfBirth;
	
	public Person (String pFirstName, String pLastName, String pZipcode, String pCity, Date pDateOfBirth)
	{
		this (pFirstName, pLastName, pZipcode, pCity);
		dateOfBirth = pDateOfBirth;
	}

	public Person (String pFirstName, String pLastName, String pZipcode, String pCity)
	{
		firstname = pFirstName;
		lastname = pLastName;
		zipcode = pZipcode;
		city = pCity;
	}
	
	public String getLastname() {
		return lastname;
	}
	public void setLastname(String achternaam) {
		this.lastname = achternaam;
	}
	public String getZipcode() {
		return zipcode;
	}
	public void setZipcode(String postcode) {
		this.zipcode = postcode;
	}
	public String getFirstname() {
		return firstname;
	}
	public void setFirstname(String voornaam) {
		this.firstname = voornaam;
	}
	public String getCity() {
		return city;
	}
	public void setCity(String woonplaats) {
		this.city = woonplaats;
	}
	public Date getDateOfBirth() {
		return dateOfBirth;
	}
	public void setDateOfBirth(Date geboortedatum) {
		this.dateOfBirth = geboortedatum;
	}
}
